Subject: New Reply Received - Disappointed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 10:11:18 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Disappointed  Ticket comment <div dir="auto">Can I return only the Adidas t-Shirt because the one item my daughter played already ???</div>
<div dir="auto">  Should I pay again for standard shipping pay?  </div>
<div dir="auto">So disappointed this online shopping I ordered few times I’m your valued costumer???  The shirt still on the package </div>
<div dir="auto"><br></div>
<div dir="auto">Is better I complain to the police authority and post this issue in social media Facebook or Twitter, and people will aware if you can’t bring the items for exchange ? </div>
<div dir="auto"><br></div>
<div dir="auto">I’m not happy I’m very very disappointed &#128546; </div>
<div dir="auto"><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 24 Mar 2021 at 12:28 pm, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Ranelyn,<br><br>Thank you for getting in touch with us.<br><br>With reference to order # 6286528006.<br><br>We sincerely apologize for the inconvenience caused.<br><br>This is really unfortunate that you had received a incomplete item in your purchase with us. We understand that you are sceptical about your future purchases.<br><br>Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get correct your products for your future purchases.<br><br>We would like to inform you that at this time we do not have an option to offer exchanges, but we welcome you to shop for a new piece on our website or from a store near you, and return the product to us.<br><br>
</div></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We request you to kindly confirm us so that we can create the return request for the incomplete item.</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Also, once the return process done the amount you have paid will be refunded back to your my credit wallet. You can use your my credit account in your online purchase in 5 easy steps:<br> <br>Step 1 - Simply log onto your account<br>Step 2 - Start shopping<br>Step 3 - Add chosen items to basket<br>Step 4 - Proceed to checkout<br>Step 5 - Select the my credit as a payment option<br><br>​We look forward to hearing from you.<br><br>Your Friends,<br>The Support Team<br>
</div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2287363